Subject: bug#50538: [PATCH] 28.0.50; electric-pair-mode fails to pair double quotes in some cases in CC mode

From: Dmitry Gutov <[email-masked]>
Date: Thu, 16 Sep 2021 15:59:11 +0300

On 16.09.2021 15:40, Lars Ingebrigtsen wrote:
> Eli Zaretskii<[email-masked]>  writes:
> 
>> I don't use this minor mode, so I don't think my opinion on this
>> matters much.  I will defer to Lars and Alan here.
> I seldom use electric-pair-mode, and since this touches cc-mode, I'll
> defer to Alan.:-)
> 
> Alan?

At risk of reigniting an old disagreement, perhaps we should ask Joao?

IIUC, Alan doesn't really use electric-pair-mode.